<?php
    require_once("../../autoloader.php");
    header('Access-Control-Allow-Origin: *');
    header('Content-Type: application/json');
    header("Access-Control-Allow-Methods: POST");
      header("Access-Control-Allow-Methods: GET");
    header("Allow: POST, OPTIONS, PUT, DELETE");
    header("Access-Control-Allow-Headers: X-API-KEY, Origin, X-Requested-With, Content-Type, Accept, Access-Control-Request-Method, Access-Control-Allow-Origin");

    $headers = apache_request_headers();
    $response = array();
    $controller = new SubscriberModel;
   
    date_default_timezone_set('Africa/Lagos');
          


 
 
 
     
        
  //  $userId = $_POST['userId'];
//$master = $controller->getVirtualAccount($userId);


 $result = $controller->getApiConfiguration();
  file_put_contents("master.txt", json_encode($result));
 
  
       echo json_encode($result);
 


?>